*{padding: 0;margin: 0;box-sizing: border-box;}
fieldset,img{border:0;}
figure {margin: 0;}
.table td, .table th { padding: 1em!important; }
img{border:0;width: 100%;display: block;height: auto;margin: 0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal; font-weight:normal; }
q:before,q:after {content:'';}
header,nav,section,article,aside,footer,hgroup,figure,main{display: block;}
a {text-decoration: none !important;display:  block;outline: none;color: #CB4721;font-family: 'Gotham';}
ol,ul{list-style: none;margin:  0;}
ul li{font-family: 'Gotham';}
h1,h2,h3,h4,h5,h6 {font-weight: normal;font-family: 'Gotham';}
h1{font-size: 50px;line-height: 59px;margin: 0;color: #fff;font-weight:normal;}
h2{color: #242424;font-size: 50px;line-height: 55px;margin: 0;font-weight: normal;  font-family: 'Gotham';letter-spacing: 0.5px;}
h3{font-size: 27px;line-height: 35px;margin: 0;font-weight: normal;color: #000000;}
h4{font-size: 16px;line-height: 18px;margin: 0;font-weight: normal;color: #303030;}
h5{font-size: 16px;line-height: 20px;margin: 0;font-weight: normal;color: #303030;}
h6{font-size: 16px;line-height: 18px;margin: 0;color: #085ca8;font-weight: normal;}
p {font-size: 18px;line-height: 26px;margin: 0;font-weight:normal;color: #000;font-family: 'Gotham';}
.clear:after {content: '';clear: both;font-size: 1px;line-height: 1px;display: block;height: 0;}
.btn{font-size: 18px;line-height: 20px;color: #000;padding: 5px 0;display: inline-block;vertical-align: top;color: #fff !important;background:#085ca8 !important;}
.btn:hover{}
.button .form-control:hover{background:#000;color:#fff;}
.transition {transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;}
/* reset.css ends here */
html{transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;height: 100%;}
body {background: #ffffff;font-size: 16px;line-height: 18px;font-family: 'Roboto', sans-serif;font-weight: normal;height: 100%;}
.wrapper {width: 100%;margin: 0 auto;height: 100%;}

@font-face {
    font-family: 'Gotham';
    src: url('Gotham-Light.eot');
    src: url('../fonts/gotham-light/Gotham-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/gotham-light/Gotham-Light.woff2') format('woff2'),
        url('../fonts/gotham-light/Gotham-Light.woff') format('woff'),
        url('../fonts/gotham-light/Gotham-Light.ttf') format('truetype'),
        url('../fonts/gotham-light/Gotham-Light.svg#Gotham-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Gotham';
    src: url('Gotham-Black.eot');
    src: url('../fonts/gotham-black/Gotham-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/gotham-black/Gotham-Black.woff2') format('woff2'),
        url('../fonts/gotham-black/Gotham-Black.woff') format('woff'),
        url('../fonts/gotham-black/Gotham-Black.ttf') format('truetype'),
        url('../fonts/gotham-black/Gotham-Black.svg#Gotham-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Gotham';
    src: url('Gotham-Book.eot');
    src: url('../fonts/gotham-book/Gotham-Book.eot?#iefix') format('embedded-opentype'),
        url('../fonts/gotham-book/Gotham-Book.woff2') format('woff2'),
        url('../fonts/gotham-book/Gotham-Book.woff') format('woff'),
        url('../fonts/gotham-book/Gotham-Book.ttf') format('truetype'),
        url('../fonts/gotham-book/Gotham-Book.svg#Gotham-Book') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


/* LayOut Start here */
.container {max-width: 1450px;margin: 0 auto !important;}
/*---- banner block ------*/
header{padding: 10px 15px;width: 100%;z-index: 1;background:#fff;}
.sticky header {position: fixed !important;top: 0;left: 0;z-index: 9999;background:#fff;}
.header-lt{float: left;display: inline-block;vertical-align: top;}
.header-lt a{}
.header-lt a img{height: auto;max-width: 76%;width: auto;}
.header-rt{display: inline-block;vertical-align: top;padding: 30px 0 0 0;float: right;}
.header-rt ul{}
.header-rt ul li{width: auto !important;display: inline-block !important;vertical-align: top;padding: 0 10px;}
.header-rt ul li a{font-size: 18px;line-height: 22px;letter-spacing: 0.5px;font-weight: 500;color: #000;transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;text-align: center;cursor: pointer;position: relative;}
.header-rt ul li a:hover{color: #707070;}
.header-rt ul li.active a{}
.desk{display:block !important;}
.mob{display:none !important;}
/*----- banner ---------------*/
.banner-blk{padding: 55px 0 70px;}
.banner-in{max-width: 92%;margin: 0 auto;}
.banner-lt{
}
.banner-rt{}
.ban-cnt{padding: 13px 0 0 113px;background: #000;border-radius: 100%;width: 100%;height: 100%;display: flex;align-items: center;justify-self: center;}
.ban-cnt h2{color: #fff;font-family: 'Gotham';font-weight: 600;text-align: left;font-size: 50px;padding: 0 0 19px 0;}
.ban-cnt p{color: #fff;font-family: 'Gotham';width: 65%;padding: 0 0 43px 0;}
.btn-blk{text-align: center;padding: 0 0px 0 0;}
.btn-blk a{background: #fff;padding: 24px 22px;border-radius: 100%;width: 80px;height: 80px;display: inline-block;}
.btn-blk a img{width: auto;max-width: 100%;height: auto;}
.btn-blk a:hover{background: #C7C7C7;}
/*----- world ----------------------*/
.world-blk{background: #000;padding: 70px 0;}
.world-in{text-align: center;}
.world-in h6{color: #fff;font-size: 35px;line-height: 45px;}
.world-in h2{color: #fff;font-family: 'Orbitron', sans-serif;font-size: 254px;line-height: 260px;font-weight: 700;}
.world-in p{color: #fff;width: 49%;font-size: 19px;margin: 0 auto;line-height: 28px;padding: 20px 0 35px 0;}
.world-in .btn-blk a{display: inline-block;vertical-align: top;opacity: 0.5;}
.world-in .btn-blk a:hover{opacity: 1;background: #fff;}
.world-in .btn-blk .text{opacity: 1;color: #000;padding: 24px 11px;font-weight: 700;}
.world-in .btn-blk .text:hover{opacity: 0.5;}
.world-in .btn-blk{}

/*---- passion ---------------*/
.pasion-blk{padding: 80px 0;}
.passion-in{background: #000;padding: 0px 20px;max-width: 50%;margin: 0 auto;}
.passion-in h3{position: relative;color: #fff;text-align: center;padding: 45px 30px;font-weight: 700;font-size: 40px;line-height: 45px;}
.passion-in h3:after{position: absolute;left: 0;top: 7px;content: '"';font-weight: 700;font-size: 93px;}
.passion-in h3:before{position: absolute;right: 0;bottom: -20px;content: '"';font-weight: 700;font-size: 93px;}
/*-------- form blk -----------------*/
.contact-blk{padding: 70px 0;}
.contact-in{max-width: 80%;margin: 0 auto;}
.contact-in h2{text-align: center;font-weight: 700;padding: 0 0 80px 0;}
.form-in{max-width: 60%;margin: 0 auto;}
.form-in ul{padding: 0;text-align: center;font-size: 0;}
.form-in ul li{list-style: none;padding: 0 0 14px 0;position: relative;}
.form-control{display: block;width: 100%;border-bottom: 1px solid #A4A4A4 !important;background: transparent;outline: 0 none;font-size: 16px !important;line-height: 20px;letter-spacing: 0.8px;color: #000;padding: 16px 12px !important;height: auto !important;transition: 0.4s;border: 0 none;border-radius: 0;font-weight:300;}
.form-in  ::-webkit-input-placeholder {color: #000;}
.form-in  ::-moz-placeholder {color:#000;}
.form-in  :-ms-input-placeholder {color: #000;}
.form-in  :-moz-placeholder {color: #000;}
.button{padding: 36px 0 0 0;}
.button input{font-size: 24px;line-height: 30px;color: #000 !important;background: transparent !important;display:block;width:100%;font-weight: 700;border:0 none;padding: 12px 28px;}
.button input:hover{color: #707070 !important;}
/*----- location ---------------*/
.mission-blk{padding: 0 0 80px 0;}
.mission-in{padding: 0 0 75px 0;border-bottom: 1px solid #707070;max-width: 74%;margin: 0 auto;}
.tab-section {}
.tabBlock {}
.tabBlock-tabs {padding: 0;margin: 0 auto;text-align: center;}
.tabBlock-tabs li {list-style-type: none;padding: 0 35px;border-bottom: none !important;border: 0 none;border-radius: 0px;display: inline-block;}
.tabBlock-tabs li a {color: #A4A4A4 !important;background:transparent;font-weight: 700;font-size: 35px;line-height: 40px;cursor: pointer;padding: 0;border-radius: 0 !important;text-align: center;}
.tabBlock-tabs li.is-active a {background:transparent;color: #000 !important;}
.tabBlock-tabs li a:hover {color: #000 !important;background:transparent}
.tabBlock-pane p{text-align: center;font-size: 18px;line-height: 27px;font-weight: 500;}
.tabBlock-pane{padding: 30px 0 0 0;width: 56%;margin: 0 auto;}
.nav-tabs .nav-link{border: 0 none;}
.why-blk{padding: 75px 0 0 0;}
.why-blk h2{text-align: center;padding: 0 0 40px 0;font-weight: 700;font-size: 50px;line-height: 65px;}
.why-blk .tabBlock-tabs li{border-right: 1px solid #000;}
.why-blk .tabBlock-tabs li:last-child{border-right:0 none;}
.why-blk .tabBlock-tabs li a{font-size: 24px;line-height: 28px;}
.banner-blk.prod{max-width: 80%;margin: 0 auto;}
.banner-blk.prod .btn-blk a{display: inline-block;vertical-align: top;opacity: 0.5;text-align: center;}
.banner-blk.prod .btn-blk a:hover{opacity: 1;background: #fff;}
.banner-blk.prod .btn-blk .text{opacity: 1;color: #000;padding: 24px 11px;font-weight: 700;}
.banner-blk.prod .btn-blk .text:hover{opacity: 0.5;}
.banner-blk.prod .btn-blk{text-align: left;}
.quality-blk{padding: 60px 0;}
.quality-blk h2{text-align: center;font-size: 70px;line-height: 72px;font-weight: 600;padding: 0 0 90px 0;}
/*-------- get in touch ---------------*/
.disc{padding: 5px 5px;background-color: #690a66;color: white;width: 100%;display:none;text-align:center;position:fixed;bottom:0;}
.disc ul{padding:0;margin:0;}
.disc ul li{display:inline-block;vertical-align:top;padding: 0 2px;width: 32%;}
.disc ul li a:hover{text-decoration:none;}
.disc ul li a:focus{text-decoration:none;}
.disc ul li a i{font-size: 18px;line-height: 20px;color: #fff;display: block;padding: 0 0 0px 0;}
.disc ul li a{color: #fff;font-size: 12px;line-height: 15px;}
/*---------- footer block ----------------------*/
footer{background: #fff;text-align: center;}
.footer-top{background: #fff;padding: 0px 20px 80px;}
.footer-btm{background: #242424;padding: 20px 20px;}
.footer-in{max-width: 48%;margin: 0 auto;}
.footer-in h6{color: #000;font-size: 30px;font-weight: 700;line-height: 33px;padding: 0 0 20px 0;} 
.phone{padding: 0 0 35px 0;}
.phone a{font-size: 80px;line-height: 85px;color: #000;font-weight: 700;}
.phone a:hover{color: #707070;}
.mail a:hover{color: #707070;}
.footerbtm-in p{display: inline-block;color: #fff;font-size: 16px;font-weight: 400;}
.footerbtm-in p a{display: inline-block;color: #fff;}
.add-blk{margin: 0 auto;padding: 30px 0 0 0;}
.mail{padding: 28px 0;border-top: 1px solid #ccc;border-bottom: 1px solid #ccc;}
.mail a{font-size: 30px;line-height: 35px;color: #000;font-weight: 700;}
.add-blk h6{font-weight: 600;}
.add-blk address{margin: 0;color: #000;font-size: 20px;line-height: 26px;font-weight: 500;font-family: 'Gotham';}
.footerbtm-rt{}
.footerbtm-lt{}
.footerbtm-in p a:hover{color: #707070;}
/*-------- contact us page -----------------*/
.banner-blk.con{max-width: 85%;margin: 0 auto;}
.banner-blk.con .btn-blk{padding: 20px 0 0 0;}
/* .banner-blk.con .ban-cnt {padding: 220px 0 0 101px;} */
.con-img{padding: 0 0 80px 0;}
.ban{width: 100%;}
.solution-blk{
    padding: 60px 0 80px;
}
.solution-in{max-width: 46%;margin: 0 auto;text-align: center;}
.solution-in h2{color: #000;padding: 0 0 60px 0;border-bottom: 1px solid #707070;font-size: 70px;font-weight: 700;line-height: 79px;}
.solution-in p{color: #000;padding: 60px 0 0 0;font-size: 18px;line-height: 25px;}
.presicion-blk{}
.presicion-in{}
.presicion-in ul{}
.presicion-in ul li{padding: 0 0 60px 0;}
.presicion-in h2{font-size: 40px;line-height: 44px;font-weight: 600;} 
.banner-blk.advan{}
.banner-blk.advan .ban-cnt{padding: 89px 90px;width: 560px;height: 560px;margin: 0 auto;}

.banner-blk.advan .ban-cnt p{width: 100%;padding: 0;color: #000;}
.banner-blk.advan .ban-cnt h6{font-size: 28px;line-height: 32px;color: #000;font-weight: 600;padding: 0 0 20px 0;}
.limit-in{background: #000;padding: 100px 20px;margin: 0 0 40px 0;}
.limit-in h2{text-align: center;font-size: 80px;line-height: 95px;font-weight: 700;color: #fff;padding: 0;}
/*---------- product -------------*/
.product-blk{padding: 60px 0;}
.product-in{}
.product-in h2{font-size: 40px;line-height: 44px;font-weight: 600;text-align: center;padding: 0 0 50px 0;}
.product-in .tabBlock-tabs{padding: 0 0 40px 0;}
.screw-in{border: 1px solid #C8C8C8;padding: 40px 30px;margin: 0 0 50px 0;}
.screw-in h2{}
.screw-lt{}
.screw-lt img{width: auto;max-width: 55%;}
.screw-lt h6{color: #000;font-weight: 600;padding: 23px 0 0 0;text-align:center;}
.screw-rt{}
.screw-rt h3{font-weight: 700;padding: 0 0 20px 0;}
.screw-rt p{text-align: left;font-size: 16px;line-height: 23px;padding: 0 0 28px 0;}
.screw-rt h6{color: #000;font-weight: 600;padding: 0 0 23px 0;}
.screw-rt h5{color: #A4A4A4;font-style: italic;padding: 0px 0 0 0;}
.tele{font-weight: 600;padding: 50 0 0px 0;text-align:center;width:100%;color:#A4A4A4;}
.screw-rt .note{font-style: normal;padding: 30px 0 5px 0;font-size:12px;}

.level ul{}
.level ul li{display: inline-block;vertical-align: top;width: 49%;padding: 0 11px 8px 0px;font-size: 14px;}
.level ul li:first-child{font-weight: 500;width:44%;}
.product-in .tabBlock-pane {width: 80%;}
.product-in .tabBlock-tabs li{padding: 0 15px;}
.product-in .tabBlock-tabs li a{background: #A4A4A4;color: #000 !important;padding: 7px 40px;display: inline-block;vertical-align: top;font-size: 16px;line-height: 24px;border-radius:  20px !important;}
.product-in .tabBlock-tabs li a:hover{background: #000;color: #fff !important;}
.product-in .tabBlock-tabs li.is-active a{background: #000;color: #fff !important;}

.screw-in.ball{}
.screw-in.ball .screw-lt img{width: 38%;margin: 0 auto;max-width: auto;}
.screw-in.ball .screw-rt{padding: 50px 0;}
.add{font-size: 18px !important;line-height: 25px !important;}
.screw-lt.gear img{max-width:100% ;}

.screw-lt h3{font-weight: 700;padding: 0 0 20px 0;}
.screw-lt p{text-align: left;font-size: 16px;line-height: 23px;padding: 0 0 28px 0;}
.presicion-in.add{}

.presicion.add .product-lt h3{text-align: left;}
.presicion.add .product-rt p{text-align: left;font-size: 16px;line-height: 24px;}

.spec1{font-weight: 700;}
.spec{text-align: left !important;}

/*--- electro blk ------------*/
.electro-blk{padding: 60px 0 80px 0;}
.electro-blk h2{text-align: left;padding: 0 0 20px 0;}
.electro-blk p{text-align: left;padding: 0 0 50px 0;width: 70%;}
.electro-in{}
.electro-lt{}
.electro-rt{}
.acutator-in{}
.acutator-in h2{text-align: left;padding: 0 0 20px 0;}
.acutator-in p{text-align: left;padding: 0 0 0px 0;width: 70%;}
/* Tabs */
/*---- innner tabs starts ----------------------*/
  .toggle .tabs {
    width: 100%;
    overflow: hidden;
    padding: 0 0 44px 0;
    line-height: 36px;
    text-align: center;
  }
  .toggle .tabs .tab {
    display: inline-block;
    background: white;
    color: #777777;
    height: 0;
    margin: 0 50px;
    padding: 0 8px;
    font-weight: 700;
    cursor: pointer;
    font-size: 24px;
    line-height: 34px;
  }
  .toggle .tabs .tab.active {
    color: #000;position: relative;
    
  }
  .toggle .panels .panel {
    padding: 0;
    display: none;
  }
  .toggle .panels .panel:first-child {
    display: block;
  }
  .tab.active{position: relative;}
  .tab.active:after {position: absolute;content: "";bottom: -83px;left: 0;width: 20px;right: 0;margin: 0 auto;border-left: 20px solid transparent;border-right: 20px solid transparent;border-bottom: 30px solid #000;}


.heavy-cnt{background: #000;padding: 50px 50px;}
.heavy-blk{}
.heavy-lt{}
.heavy-rt{padding: 0 0 0 35px;}
.heavy-rt h3{color: #fff;font-size: 18px;line-height: 28px;padding: 0 0 18px 0;}
.heavy-rt p{color: #fff;text-align: left;font-size: 14px;line-height: 22px;padding: 0 0 22px 0;}
.heavy-blk .level ul li{color: #fff;display: inline-block !important;}





/*------- gallery page -------------*/
.gallery-blk{padding: 90px 0;}
.gallery-blk h2{text-align: center;font-weight: 600;padding: 0 0 60px 0;}
.gallery-in{ background: #fff; border: 1px solid #C8C8C8; padding: 40px 40px; max-width: 90%; margin: 0 auto;}
.gallery-in ul{}
.gallery-in ul li{}
.gallery-in ul li img{}
.gallery-blk.mech{padding: 0 0 100px 0;}
.gallery-in .slick-prev:before {content: '\f0d9';color: #fff;background: #000;font-family: FontAwesome;text-align: center;display: block;
    width: 40px;height: 40px;font-size: 25px;border-radius: 100%;padding: 6px 4px 0 0;opacity: 1;}
.gallery-in .slick-prev{left: -62px;width: 0;height: 0;}
.gallery-in .slick-next{display: none;}
.gallery-in ul li p{text-align: center;padding: 10px 0 0 0;}


/*sidebar*/

.side_bar, menu{display: none;text-align: center;}
#nav-icon{width: 30px; height:30px; position:relative; margin:0px auto; -webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg);-webkit-transition:.5s ease-in-out;-moz-transition:.5s ease-in-out;-o-transition:.5s ease-in-out;transition:.5s ease-in-out;cursor: pointer;display: none;}
#nav-icon span{display: block;position: absolute;height: 3px;width: 100%;background:#000;border-radius: 9px;opacity: 1;left: 0;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: .25s ease-in-out;-moz-transition: .25s ease-in-out;-o-transition: .25s ease-in-out;transition: .25s ease-in-out;}
#nav-icon span:nth-child(1){top:0px;}
#nav-icon span:nth-child(2){top:9px;}
#nav-icon span:nth-child(3){top:18px;}
.open #nav-icon span:nth-child(1){top:2px; -webkit-transform:rotate(135deg);  -moz-transform:rotate(135deg); -o-transform:rotate(135deg); transform:rotate(135deg);}
.open #nav-icon span:nth-child(2){opacity:0; left:-60px;}
.open #nav-icon span:nth-child(3){top:2px; transform: rotate(-135deg); -moz-transform:rotate(-135deg); -ms-transform:rotate(-135deg); -o-transform:rotate(-135deg); -webkit-transform:rotate(-135deg);}
/*----------- popup ----------------*/
.popup-img span {font-size: 14px;line-height: 16px;color: #fff;font-weight: 500;position: absolute;bottom: 14px;left: 0;right: 0;
    margin: 0 auto;text-align: center;}
.modal-open .modal {padding-right: 0 !important;}
.overlay1 {position: fixed;top: 0;bottom: 0;left: 0;right: 0;background: rgba(0, 0, 0, 0.7);transition: opacity 500ms;z-index: 9999999;
    display: none;align-items: center;justify-content: center;}
.overlay1:target {display: flex;}
.popup {margin: 60px auto;padding: 10px 10px;border-radius: 5px;width: 80%;position: relative;transition: all 5s ease-in-out;}
.popup .close {text-align: center;position: absolute;top: 10px;background: #fff;right: 10px;transition: all 200ms;opacity: 1;width: 6%;padding: 8px;z-index: 999;}
.popup .form-in{border: 0 none;padding: 0;}
.popup .form-in form{border: 2px solid #282757;padding: 32px 25px;}
.popup .slick-prev{left: 10px;z-index: 999;}
.popup .slick-next{right: 17px;}
.popup .slick-prev:before, .slick-next:before{font-size: 30px;}